ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Leaflet Maps Marker Plugin <= 3.5.3 - SQL Injection

Product
Leaflet Maps Marker
Description
This plugin is prone to tag multiple parameter SQL injection.
Solution
Upgrade the plugin.
Classification
Type SQL Injection
OWASP Top 10 A1: Injection
References
Secunia
CVE
Name CVE-N/A
Versions
Affected In <= 3.5.3
Fixed In 3.5.4
Disclosure date
2015-09-20